[Bug 265013] [NEW] Sync request for smuxi from debian version 0.6.1-2

Launchpad Bug Tracker 265013 at bugs.launchpad.net
Fri Sep 5 12:43:08 BST 2008

You have been subscribed to a public bug by John Vivirito (gnomefreak):

This has already been reported and i was working on it but i have spent last hour or so looking and cant find it.
Anyway i would like this to be included Ubuntu. I have already packaged it its sitting in my PPA:
With this sync we also need to sync smartirc4net. I have been running this since all the time since i packaged it and not a problem yet. I was running it before but not all the time.
I have also pushed this to bzr branches:

If you need more info please let me know.

** Affects: ubuntu
     Importance: Undecided
         Status: New

Sync request for smuxi from debian version 0.6.1-2
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list